## WHY

The reason I wanted to write this article is because I get one question very often from Github. Actually, I get a lot of questions, but there is one that stands out: How can I speak fluently about many different topics?

LOL ~

To be honest, I couldn’t speak English fluently even though I have been learning it for many years.

I know you want to speak like a native English speaker. You want to sound natural. You really want to speak fluently. Well, in order to do that, you must use the words and expressions that we actually use in real life. And that’s why I created this series for you: Real life English.

Now I’m going to teach you words and expressions we really use. Are you ready?

Well then, Let’s jump right in.

## FIRST TOPIC

One of the most common problems I hear about nowadays is **I am so tired**. And you are not alone. I experienced the biggest failure in my life in the past year. The startup company I ran went bankrupt. I lost my wealth, a precious friendship, and the person I loved. For a whole year, I couldn’t sleep well and felt very tired every day. 

**Trust me, I know that terrible feeling**.

So, our first topic will be: `why are you always tired?`

Whether you are experiencing unemployment, or just broke up, or are confused about the future, let’s calm down and **talk like old friends**.

Before I created this course, I searched online for many articles on this topic. Some of the YouTube videos and answers of ChatGPT inspired me a lot. I summarized the ideas of several popular videos and shared them with you here.

Apart from medical health issues, I summarize them into the following three points and we will discuss them in depth around these 3 points.

### Sleep Anxiety

The first point is `Sleep Anxiety`.

Sleep anxiety is the feeling of being scared, worried or concerned about our sleep, which paradoxically makes it harder for us to fall asleep. This creates a **vicious cycle** that is quite harmful. I’ve been researching the science behind sleep for a while, but even as someone with a medical background, things can get super confusing. And generally, when I talk to people in this area, it’s hard to figure out what’s good advice to follow and what’s bad advice to ignore.

For sleep anxiety, we must be aware of the following myths:

### Myth one: `It doesn’t matter when you sleep as long as you sleep enough`.

In the 1990s, Russell and his research group discovered that there are some cells in our eyes that only detect light, rather than helping us to see images. This light detection mechanism in our eyes tells our brain what time of the day it is and helps regulate our internal clock. Now, since our internal clocks are sensitive to light, it means that generally we want to be awake when it’s bright outside and we want to be asleep when it’s dark outside.

And actually, for the last few years, Russell and his research group have been studying what happens when the `circadian rhythm` is disrupted by sleeping at weird times, for example if you have jet lag or if you work night shifts. And they found that these people who have this disruption to their circadian rhythm have an increase in stress hormones, an increase in the risk of heart disease, and they get sick way more often. They are also more `prone to emotional` and `cognitive problems`.

> Reference video: https://www.youtube.com/watch?v=qlf9-573MhI 00:02:28,070 - 00:02:38,210

It is important to understand that we all have an **internal clock** that ticks inside us. However, our internal clocks are not exactly the same. That’s why you hear people say they are morning people or night owls. This is related to something called your `chronotype`, which is based on your natural tendency to sleep at a certain time. Scientists can categorize us into different chronotypes. 

For example, someone who naturally wakes up early and finds the morning to be their most productive hours of the day probably has a morning chronotype. And if you are more of a morning person, you might find it better to do your creative or high-focus tasks in the morning. On the other hand, if you are a night owl, that’s fine too if you can control your schedule. It is generally worth trying to adjust things so that you do focused work at night.

### Myth two: Everyone needs eight hours of sleep

The truth is that there is a lot of variation in how much sleep people actually need. So, instead of worrying too much about the number of hours of sleep you got and thinking, “Oh, I only got seven hours of sleep last night, I’m going to have a terrible day,” there are a few other things that you can do to optimize your sleep.

### Myth three: We should wake up at the same time every day

It’s generally good to wake up at the same time each day, but you don’t really need to be too strict about it. The other thing to keep in mind is that our circadian rhythms can change over the course of our life cycle. For example, it’s very common for teenagers to have more of an evening chronotype, which is why they have a hard time waking up in the morning.

### Myth four: You should avoid blue light before sleep

Blue light is light that has a short wavelength and more energy. Scientists have hypothesized that blue light affects the eye in some way and makes it harder to fall asleep.


## UNHEALTHY LIFESTYLE

The second thing is `unhealthy lifestyle`. My short advice is to get more exercise. Be physically active during the day. Exercise can boost your mood, metabolism, and energy levels. Since I know very little about fitness, we will just gloss over it here.


## DEAL WITH STRESS

The most important thing I want to share is `how to deal with stress`.

Manage your stress and learn to relax properly. 
>Here is a video that might help you: https://www.youtube.com/watch?v=9QiE-M1LrZk

I mentioned in my article on [Zhihu](https://zhuanlan.zhihu.com/p/653380203) that I was addicted to games for a while, but I overcame it by using the `dopamine detox method`.

Even though you logically know that studying, exercising, building a business or something equally productive, will bring you more benefits in the long run, you still prefer watching TV, playing video games and scrolling through social media.

One might argue that it’s obvious why. One activity is easy and doesn’t require much effort, while the other activity is difficult and it requires you to apply yourself.

But some people seem to have no problem studying, exercising, or working on their `side projects` regularly.

In the low point of my life, there was one thing that always accompanied me forward, and that was `programming`. I needed a high-performance rich text editor for my previous company’s product, but I couldn’t find any open source project that met our needs, so I developed one myself and open sourced it on GitHub. Whenever I felt depressed and distracted, I quietly worked on this project. Some of the challenges I faced and overcame were:

- Designing and coding the editor
- Developing the core and the plugin system
- Designing a data structure for complex tables and submitting a PR to slate.js
- Refactoring the rendering engine to get rid of React

If you are interested in this project, [you can join and contribute](https://github.com/editablejs/editable).

I was very happy that I could finish it after more than a year of continuous development, instead of giving up halfway.

Today’s lesson was very long, but fortunately，it is `OVER` now.

Thank you for your attention and I hope you learned something useful.